.u-section-1 .u-image-1 {
  min-height: 369px;
  background-image: url("../images/fdee8632-f82c-4454-a81d-1fa90e67daca.png");
  background-position: 50% 50%;
  background-size: 105%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 246px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 127px;
  }
}.u-section-2 .u-image-1 {
  min-height: 410px;
  background-image: url("../images/JarsCover.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 327px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 497px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-3 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 683px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-4 .u-image-1 {
  min-height: 649px;
  background-image: url("../images/Untitled-20260527-140441-1448.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 649px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px 61px 130px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 1px 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 44px 1px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 44px 1px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 642px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 535px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-4 .u-image-1 {
    min-height: 492px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-4 .u-image-1 {
    min-height: 738px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-4 .u-image-1 {
    min-height: 465px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 683px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 649px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px 61px 130px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 1px 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 44px 1px 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 44px 1px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-image-1 {
  min-height: 649px;
  background-image: url("../images/Untitled-20260527-100857-7649.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 29px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 642px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 492px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 738px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 465px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 683px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-6 .u-image-1 {
  min-height: 649px;
  background-image: url("../images/Untitled-20260517-064611-2166.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 649px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 50px 61px 130px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 1px 0;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 44px 1px 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 44px 1px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 642px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 535px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-6 .u-image-1 {
    min-height: 492px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-6 .u-image-1 {
    min-height: 738px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-6 .u-image-1 {
    min-height: 465px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 683px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 649px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 50px 61px 130px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 1px 0;
}

.u-section-7 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 44px 1px 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 44px 1px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-image-1 {
  min-height: 649px;
  background-image: url("../images/Untitled-20260517-085853-3209.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 29px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 642px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-image-1 {
    min-height: 492px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 738px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 465px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 683px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-8 .u-image-1 {
  min-height: 649px;
  background-image: url("../images/Untitled-20260524-103414-4783.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 649px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 50px 61px 130px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 1px 0;
}

.u-section-8 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 38px 1px 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 50px 1px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 642px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 535px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-8 .u-image-1 {
    min-height: 492px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-8 .u-image-1 {
    min-height: 738px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-8 .u-image-1 {
    min-height: 465px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 683px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 649px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 50px 61px 130px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 1px 0;
}

.u-section-9 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 44px 1px 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 44px 1px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-image-1 {
  min-height: 649px;
  background-image: url("../images/Untitled-20260529-145518-2517.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 29px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 642px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-9 .u-image-1 {
    min-height: 492px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 738px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-image-1 {
    min-height: 465px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 683px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-10 .u-image-1 {
  min-height: 649px;
  background-image: url("../images/Untitled-20260517-130121-2755.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 649px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 50px 61px 130px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 1px 0;
}

.u-section-10 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 38px 1px 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 50px 1px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-10 .u-image-1 {
    min-height: 642px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 535px;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-10 .u-image-1 {
    min-height: 492px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-10 .u-image-1 {
    min-height: 738px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-10 .u-image-1 {
    min-height: 465px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 683px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 649px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 50px 61px 130px;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 1px 0;
}

.u-section-11 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 45px 1px 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 44px 1px 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-image-1 {
  min-height: 649px;
  background-image: url("../images/Untitled-20260517-112436-2020.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 29px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-11 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-1 {
    min-height: 642px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-11 .u-image-1 {
    min-height: 492px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-11 .u-image-1 {
    min-height: 738px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-image-1 {
    min-height: 465px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 683px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-12 .u-image-1 {
  min-height: 649px;
  background-image: url("../images/Untitled-20260519-180028-7465.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 649px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 50px 61px 130px;
}

.u-section-12 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 11px 1px 0;
}

.u-section-12 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 42px 1px 0;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: 50px 1px 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-12 .u-image-1 {
    min-height: 642px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 535px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-12 .u-image-1 {
    min-height: 492px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-12 .u-image-1 {
    min-height: 738px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-12 .u-image-1 {
    min-height: 465px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 683px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 649px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 50px 61px 130px;
}

.u-section-13 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px 1px 0;
}

.u-section-13 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 45px 1px 0;
}

.u-section-13 .u-text-3 {
  font-weight: 700;
  margin: 44px 1px 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-image-1 {
  min-height: 649px;
  background-image: url("../images/Untitled-20260520-183030-9059.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 29px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-13 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-13 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-13 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-13 .u-image-1 {
    min-height: 642px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-13 .u-image-1 {
    min-height: 492px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-13 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-13 .u-image-1 {
    min-height: 738px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-13 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-13 .u-image-1 {
    min-height: 465px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 683px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-14 .u-image-1 {
  min-height: 649px;
  background-image: url("../images/Untitled-20260521-144353-3973.jpg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 649px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 50px 61px 130px;
}

.u-section-14 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 10px 1px 0;
}

.u-section-14 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  margin: 43px 1px 0;
}

.u-section-14 .u-text-3 {
  font-weight: 700;
  margin: 50px 1px 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-14 .u-image-1 {
    min-height: 642px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 535px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-14 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-14 .u-image-1 {
    min-height: 492px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-14 .u-image-1 {
    min-height: 738px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-14 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-14 .u-image-1 {
    min-height: 465px;
  }

  .u-section-14 .u-text-1 {
    font-size: 1.5rem;
  }
}